/* CSS Document */
html, body {height: 95%;} 
#lo
{
text-align: center;
vertical-align:text-top;
 height: 100%;
}
#divCenter
{
text-align: center;
}
#copyright
{
font-family: Arial,Helvetica,sans-serif;
font-size: 8pt;
}
#conditions
{
font-family: Arial,Helvetica,sans-serif;
font-size: 8pt;
}
#bold-italic
{
font-weight: bold;
font-style: italic;
}

